Package commoble.bagofyurting.client.jei

# Class JEIProxy

java.lang.Object
commoble.bagofyurting.client.jei.JEIProxy

public class JEIProxy extends Object

## Constructor Summary

Constructors
Constructor
Description
`JEIProxy()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JEIProxy

public JEIProxy()